@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッターリンク

------------------------------------------------------------ */

/* ul
---------------------------------------------- */

ul.footer_link{
	overflow:hidden;
	height:100%;
	line-height:1;
}

ul.footer_link li{
	font-size:86%;
	float:left;
	border-left:1px solid #ccc;
	padding:0 0 0 18px;
	margin-right:15px;
}

ul.footer_link li:first-child{
	border-left:none;
	padding:0;
}

ul.footer_link li a{
	color:#000;
	text-decoration:none;
}

ul.footer_link li a:hover{color:#0066FF;}


/* paragraph
---------------------------------------------- */

p#pagetop{
	float:right;
	margin-bottom:0;
	height:17px;
}


/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

div#bg_footer{
	background:#F5F7F8;
	border-top:4px solid #0D4993;
}

div#footer{
	width:950px;
	margin:0 auto;
	padding:20px 0 15px;
	font-size:86%;
}
* html div#footer{text-align:left;}


/* ul
---------------------------------------------- */

ul.ico_footer{
	overflow:hidden;
	height:100%;
}

ul.ico_footer li{
	background:url(../img/ico_footer01.gif) no-repeat 0 0.5em;
	float:left;
	padding:0 0 0 10px;
	margin-right:25px;
}

ul.ico_footer li a{
	color:#000;
	text-decoration:none;
}

ul.ico_footer li a:hover{color:#0066FF;}

a.ico_window{
	background:url(../img/ico_window01.gif) no-repeat right 0.3em;
	padding:0 16px 0 0;
}


/* div
---------------------------------------------- */

div#footer_wrap{
	background:url(../img/bg_footer_wrap01.gif) repeat-y 0 0;
	margin-bottom:30px;
}

div#footer_wrap_top{background:url(../img/bg_footer_wrap_top01.gif) no-repeat 0 0;}

div#footer_wrap_btm{
	background:url(../img/bg_footer_wrap_btm01.gif) no-repeat 0 bottom;
	padding:30px 64px 1px 218px;
	height:100%;
}

/* bdr_btm */

div#footer_wrap div.bdr_btm{padding-bottom:27px;}


/* address
---------------------------------------------- */

address{
	font-style:normal;
	float:right;
}


/* paragraph
---------------------------------------------- */

p#keyword{
	text-align:right;
	margin-bottom:0;
}
